ALTER TABLE TCContracts
	ADD FOREIGN KEY (ContractID)
	REFERENCES TCApplications(TCApplicationID)
	ON DELETE CASCADE
    ON UPDATE CASCADE
    
ALTER TABLE TCContracts
	ADD FOREIGN KEY(ExecutorID) 
		REFERENCES Персонал(Код_работника)
		
ALTER TABLE TCContracts 
	ADD FOREIGN KEY(Tariff_ID) 
		REFERENCES DictConnectionTariffs(Tariff_ID)
